SACN::EXTENDED::DISCOVERY::discoveredUniverse Struct Reference

The discoveredUniverse struct. More...

`#include <extended.h>`

## Public Attributes

UUID::uuid | source
| CID of source.
std::string | description
| universe description
uint16_t | universe
| universe number

## Detailed Description

The discoveredUniverse struct.

The documentation for this struct was generated from the following file:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/sacn/extended.h